{
  "permissions": {
    "allow": [
      "mcp__ef1c2794-e357-4e0c-95b9-18db23905fbb__netlify-project-services-reader",
      "Bash(npx netlify:*)",
      "Bash(npx netlify-cli:*)",
      "mcp__ef1c2794-e357-4e0c-95b9-18db23905fbb__netlify-deploy-services-updater",
      "Bash(npx -y @netlify/mcp@latest --site-id 1c52df0c-8531-460e-a41d-56f6333fba96 --proxy-path \"https://netlify-mcp.netlify.app/proxy/eyJhbGciOiJkaXIiLCJlbmMiOiJBMjU2R0NNIn0..7kVzOEwX2Z8XFMtl.csES2WsNfWBfytrgYlAHkvjv9T2g9Zdmpcof7z-SJjoMjFc2R4GrFfNbsoEPs_fpT_JWHb5qEDbP5qUrmnhaVpegyUb_oSZ5IFDC2QmJkyPyNH8TkOFvzEpXENFWwF1TDC5R6apVgwnmkYd-jjIq9pgxQ9xtqizjRflAbDUAhGDakKro1asndMdayWXDlzErZUslIPB8HdLyygvIxW5kjENPWWj6G_Nz9rZqhQbMpR9NRPKEQNOKoXCxL5DzGaxI23d7x4zMMSfIBXTmhbxoaIIPiUnJwZwNdN-mzFIG0pMXwE1SiPLBGmF3iROb4t3QoA4bMBY5CgUJ03OI3QEwnUxEZXL2unIHaEoLd0ReoNRuBc5Vow.LrApvLcitPd5f9Lk2j_BGA\")",
      "Bash(echo {\"\"siteId\"\":\"\"4274a8fb-b5a4-47ab-8076-0b8ef3f37ca0\"\"})",
      "mcp__Claude_Preview__preview_start"
    ]
  }
}
